Error

two or more packages specified (spi inc octave-econometrics)